.news-trck2 .nws-trk-social-icon .kopa-social-widget ul {
        margin: 0;
        padding: 0;
    }

    .news-trck2 .nws-trk-social-icon .kopa-social-widget {
        background: #eae9e9;
        padding: 5px;
    }

        .news-trck2 .nws-trk-social-icon .kopa-social-widget ul li:first-child {
            margin: 0;
        }

        .news-trck2 .nws-trk-social-icon .kopa-social-widget ul li {
            list-style: none;
            display: inline-block;
            margin: 0 0 0 3px;
        }

            .news-trck2 .nws-trk-social-icon .kopa-social-widget ul li a {
                background-color: #000000;
                border-radius: 48%;
                color: #ffffff;
                display: block;
                font-size: 14px;
                height: 30px;
                line-height: 29px;
                text-align: center;
                width: 30px;
                transition: all 1s;
            }

                .news-trck2 .nws-trk-social-icon .kopa-social-widget ul li a:hover {
                    background-color: #18adb5;
                }